body
{
 font-family:courier,Verdana;
 font-size:12px;
 background-color:#000000;
 color: #FFFFFF;
}
/*h1 {font-size:30px;color:#ffffff;margin-bottom:0px;}
h2 {font-size:16px;color:#000000;margin-bottom:0px;}
h3 {font-size:14px;color:#000000;margin-bottom:0px;}
p {margin-top:0px;}
 */
/*code {font-size:14px;color:#0000ff;} */
pre
{
 font-size:14px;
 color:#0000ff;
 padding:5px;
}
/*a:link, a:visited, a:active, a:hover
{
  text-decoration:none;
  font-weight:bold;
  color:#FF8040;
  font-size:7px;
} */
a:active, a:hover
{
 text-decoration:underline;
}  */

#titel {
height:75px;
padding:5px;
border:1px solid #FFBF00;
margin-bottom:20px;
background-color:#000000;
color: #FFFFFF;
}
#links,#rechts {
width:12%;
line-height:18px;
border:1px solid #FFBF00;
background-color:#000000;
font-family:courier,Verdana;
color: #FFFFFF;
}

#links {
float:left;
background-color:#000000;
color: #FFFFFF;
}

#rechts {
float:right;
background-color:#000000;
color: #FFFFFF;
}
code {
 font-family: courier,verdana,Arial,sans-serif;
 font-size:12pt;
 font-weight: bold;
 background-color:#000000;
 color: #FFFFFF;
}


#content {
 font-family:courier,Verdana;
width:70%;
float:left;
margin-left:3%;
border:1px solid #FF9F00;
background-color:#000000;
color: #FFFFFF;
}

  h1 { font-size:40pt; font-family:courier,Verdana; color:#ffffff; }
 h2 { font-size:14pt; color:#ffffff;font-family:courier,Verdana;}
 h3 { font-size:12pt; color:#ffffff;font-family:courier,Verdana;}
 h4 { font-size:10pt; color:#ffffff;font-family:courier,Verdana;}
 h5 { font-size:10pt;color:green;font-family:courier,Verdana; }

  th {font-size:10pt;font-family: courier;verdana,Arial,sans-serif; bordercolor:#000000;}
   tr {font-size:10pt;font-family: courier;verdana,Arial,sans-serif; bordercolor:#000000;}
    td {font-size:10pt;font-family: courier;verdana,Arial,sans-serif; color:#ffffff; bordercolor:#000000;}
 div {font-size:10pt;font-family: verdana,Arial,sans-serif; color:#000000;text-decoration:none;}
  span {font-size:10pt;font-family: verdana,Arial,sans-serif; color:#000000;}


a:link { font-family:courier;verdana,Arial; font-size:10pt;color:#ffffff; text-decoration:none; font-weight : bold}
a:visited {font-family:courier;verdana,Arial; font-size:10pt; color:#FF8040; text-decoration:none; font-weight : bold}
a:active {font-family:courier;verdana,Arial;font-size:10pt;color:#FF8040;text-decoration:none;font-weight : bold;}


/*body {font-family: verdana,Arial,  sans-serif;
        font-size:10pt;
        color:#000000;
        margin-left:0em;
        margin-top:0em;
        margin-bottom:0em;
        font-family:verdana,Arial,sans-serif;
        background-color:#DFDFDF; }
 */
 code {
 font-family: courier,verdana,Arial,sans-serif;
 font-size:10pt;
 font-weight: bold;
 text-decoration: underline;
 color: #ffffff;
}

#textbma700
{
position:absolute;left:30px;top:40px;
width:550px;height:700px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#biker
{
   padding: 0px 0px;
   border: 1px dotted #0000FF;
   background-color: White;
}


#textbma620
{
position:absolute;left:30px;top:40px;
width:550px;height:620px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma720
{
position:absolute;left:30px;top:40px;
width:550px;height:720px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma680
{
position:absolute;left:30px;top:40px;
width:550px;height:680px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma600
{
position:absolute;left:30px;top:40px;
width:550px;height:600px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma660
{
position:absolute;left:30px;top:40px;
width:550px;height:660px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma640
{
position:absolute;left:30px;top:40px;
width:550px;height:640px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma755
{
position:absolute;left:30px;top:40px;
width:550px;height:755px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma790
{
position:absolute;left:30px;top:40px;
width:550px;height:790px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma870
{
position:absolute;left:30px;top:40px;
width:550px;height:870px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma920
{
position:absolute;left:30px;top:40px;
width:550px;height:920px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma950
{
position:absolute;left:30px;top:40px;
width:550px;height:950px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma1000
{
position:absolute;left:30px;top:40px;
width:550px;height:1000px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma1300
{
position:absolute;left:30px;top:40px;
width:550px;height:1300px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}

#textbma1100
{
position:absolute;left:30px;top:40px;
width:550px;height:1100px;
background-color:#efefef;
/*background: url(../hintergrund4.jpg); */
border:1px dotted #0000FF;
float:right;
padding: 10px 10px;
}